function mbrealvector(a)
%MBREALVECTOR Must be real vector.
%	The statement
%
%	    mbrealvector(x)
%
%	is equivalent to
%
%	    mbreal(x) & mbvector(x)
%
%	See also MBINT, MBREAL, MBSCALAR, MBVECTOR.

if( min(size(a)) > 1 )
	error( 'argument to mbrealvector must be a vector' );
end
if any(any(imag(a))),
	error( 'argument to mbrealvector must be real' );
end
